# Adjusting Z-Offsets Based on a Twisted 'X' Axis Crossbeam
# Run `AXIS_TWIST_COMPENSATION_CALIBRATE SAMPLE_COUNT=5` on the console to Configure
[axis_twist_compensation]
calibrate_start_x: 10
calibrate_end_x: 265
calibrate_y: 190.6 # Approximate Center of Bed For Probe